Kerbal Space Program - Bug #1183

"Repair wheel"” still showing after the wheel is repaired

08/06/2013 05:52 AM - Cesrate

Status: Closed Start date: 08/06/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.21.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

History

#1 - 09/25/2013 06:03 PM - birrhan

I am having a similar problem. Would not call it petty though, as I've spent several days trying to QC it, with no luck yet.

http://forum.kerbalspaceprogram.com/threads/50557-Repair-wheel-action-does-not-actually-repair-wheels

#2 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 07/17/2016 10:12 PM - Claw

- Status changed from Needs Clarification to Closed
- Severity changed from Petty to Unworthy

- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Win32)

Fixed, 1.1.3
